Loading...
Searching...
No Matches
pappso::cbor::psm::PsmFile Struct Reference

`#include <psmfilereaderbase.h>`

## Public Attributes

QString | name

## Detailed Description

Definition at line 46 of file psmfilereaderbase.h.

## Member Data Documentation

## name

QString pappso::cbor::psm::PsmFile::name

Definition at line 48 of file psmfilereaderbase.h.

Referenced by pappso::cbor::psm::PsmFileReaderBase::readPsmFile(), and pappso::cbor::psm::PsmFileReaderBase::writePsmFile().

The documentation for this struct was generated from the following file:

- pappsomspp/core/processing/cbor/psm/psmfilereaderbase.h